/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01466.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a40735700c3e24f14212f5e05a2aa9cdf",
"a00077.html#a9b6797d915d1b2e5d3dce4a0038a6a52",
"a00155_source.html",
"a00215.html#a43699c2808f5af751e7fb62720e9f9b2",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404.html#ae26fbc777d959ad92c5176ef892e48ff",
"a00467.html#ga6d0ebab63e2fcfb19ad69237091d4d7f",
"a00515.html#a3dc92fbf0a20f425585e811e9adb432d",
"a00530.html#ga84b626c10da677e22bdbbb058cc8e7da",
"a00572.html#ga9fada48f61b8df42473d9b97f10f5094",
"a00638.html#a428644ecf2599cc74205e8f93f837553",
"a00644.html#a0c702a532100ee8059e8f41acfd89a4d",
"a00662.html#ac866c32495a115a990927883438d6a0d",
"a00752.html#adb209d74772c3c075e0f501e7f1f958d",
"a00824.html#a399bbdca29183db72493eed01a515c66",
"a00866.html#a1cbd1945d6925ae973bc166acfc359dc",
"a00875.html#a18b1e87e53ff7d33af8bf4193d6c954a",
"a00977.html#a6a4a811c81e2fb4a7722ee69762c7380",
"a00998.html#a5b7d02abda2470c623e0cd37609ec34d",
"a00998.html#aeeca62cfa80790329d57040b0f0a7a4f",
"a01070.html#a2bcbbabd86ff29b9687930df3ea6443b",
"a01157_source.html",
"a01460.html",
"a01486.html#ga77f74f34f378f6d6b5b987ab9a684c2d",
"a01487.html#gaa916c186794e2cb39e374da325e0810e",
"a01494.html#ga817fa93d87437b86fd8cbd6e77458631",
"a01511.html",
"a01659.html#a1dc096b686abf33f3c1b4afbb469fda8",
"a01743.html#a898e1c1439fceffaeb684002b0d96745",
"a01771.html#afcf711aad6b8a7b8d286a52e7b584cd2",
"a01803.html#ab96aecf846cb33b35f331232f6d68e42",
"a02067.html#a209842ce6c74f204e0be7d80ab27c771",
"a02071.html#adca6a6b93f9f3ae1c9393213caa37a9a",
"a02079.html#a415eb7181eb10a21c92455e1fae17cec",
"a02215.html#ac82a20a9d8c98c44b0ddb194413b8121",
"a02371.html#aad4d0d4261a402b65360b61e6993e881",
"a02455.html#a14cc48ec617f1c1a65d8532e7807882c",
"a02459.html#a7643f003a532a377d00ebe8bd288985f",
"a02463.html#ac29b397e77e4fb2c7299627f4a8e6415",
"a02471.html#ab68a9e528eb897d85741f7a21adf4368",
"a02479.html#a20c0bfc4dc37364093b8c7bfe77d1d7f",
"a02487.html#a0e9d282823cd7811717ad6bd890f8626",
"a02551.html#a72921f53ef7538e466c16e9ff49affa2",
"a02583.html#a0b903f97b2a60dff9627548fee8510c7",
"a02747.html#a0f7c8edff77143a4975fe2231278114c",
"a02863.html#ac01a763ee8bfef38815f0948a4efc587",
"a03467.html#a671e96d7aebfc596bbcd16a1e7a6fa62",
"a04687.html#a38ff516ec60a94927ff485a81136a4da",
"a04831.html#a3672802c25dce648e465405729d370c6",
"a05167.html#af04b9584393258b6d94bee05a5671d75",
"a05219.html#a2a66a5e8e725c4cfe6ebc0926bf4aebc",
"a05587.html#a77b4a2a4569089618989393950c9410a",
"a05719.html#a3bae80bd54aa9c2ea9faaea90f844a8a",
"a05859.html#a3b38d2c92a8191a8f6d4994c663d408e",
"a05907.html#ad0b564d6b3681022f710fcb917a97072",
"a05931.html#a5f48720a9ce7a65c85c3eadb6be509f9",
"a05987.html#aac4032bde1366962ceb8004eb509917d",
"a06035.html#a611ac3da4bab9604466a1e17ee4cde58",
"a06367.html#a58a4dd088a6214b92684dfe14db064fd",
"a06439.html#af5ac585b2277e771bbf7f81d14ce8ea1",
"a06511.html#a65b41cf44d844754e054dc81a6edcd73",
"a06815.html#abf8de076b87ccf38fa0b9d486ccc2b69",
"a07303.html#a171feac3fbad4b0411759198fbfa375c",
"a07339.html#a7b97df23c5631c1a1d621503b4ee5afe",
"a07639.html#ad907337549df2e1a3c3dbca8e0693dba",
"a07755.html#a1ff1c87518dacaf728fff2e8769b30f9",
"a07763.html#aa12fa7df574ac42da454cba7581c258e",
"a07815.html#a00c79318d5b4aa752151134d404cffb1",
"a07979.html#af9f36b7adb257959eef192b9282f1284",
"a08047.html#a972c9b3a213a23489be37d95a4562d87",
"a08523.html",
"a08643.html#ad07568d7660eb8b85493b548d10c637a",
"a08731.html#ad1f86e4e83069486342ba7b53e095c42",
"a08803.html#a3802bda36ea3a61f5bb2f5e3b022b7f4",
"a08843.html#a8200fcc4026627b2bb91e260a0e1ca25",
"a08875.html#a7445d4650ad19f82110fc756829a3f5f",
"a08887.html#acca11f2433c83ba6ae968275177b3c15",
"a08899.html#aafecb117c4732265c52e18661a2b1952",
"a08931.html#a8579dca66710b9d75d41c325910ef411",
"a09039.html#a79af113c0361b75e2b4e7f499e0532ff",
"a09119.html#a8f231086496e0593596e2322e79fc753",
"a09171.html#a70d48de710aa15c5e811cbcf6c8bdd61",
"a09243.html#a7367a21db18dc422bc7b46eb1ee074aa",
"a09395.html",
"a09563.html#aae5a05ae78bab39ad6f5b1c9987d3bd6",
"a09783.html#a2ebb351c9e8c02ec94bf2a62a3d303dc",
"a09831.html#a37d3adc3cfc2ad6faf38897b9b2f5219",
"a10079.html#a5a047172af1b31a4b5cbe6157401b64f",
"a10175.html#ad5dfbe75307151811db588f4d4b184d2",
"a10335.html#a38117d39e9725f52735f51f4f4b72354",
"a10503.html#a48aa487aad7aaacdabc77074ea75b41c",
"a10667.html#a14cdd23152cee458aaa655cf9508f9a6",
"a10735.html#aa474400e319aa4075abf7109b4d34128",
"a11071.html#aec0611cbd406403c883086089c95a512",
"a11179.html#afa1064441fc28b323b7b28176686ef65",
"a11455.html",
"a11615.html#a62963ad13c2304c9bb09e0acfbe4d334",
"a11671.html#a2697f303470f6e5422384ae143b8f337",
"a11787.html#aa99807ceec7e628556967db52a07bc0b",
"a11871.html#a6f92c4ca956cf1e7dad255a4cf185e12",
"a11923.html#a8f27c754c9e3e22b534b46d1386c8222",
"a11959.html#a83320052b83e2742fbba7449f416b8a6",
"a12007.html#a422ecd561446279e732bdd769d0b3e4b",
"a12071.html#a3d0b9f858fab5083255a8f83ed1606db",
"a16586.html#aab8ec7a176737043c328924b3aaab2f2",
"a16598.html",
"a16745.html",
"a16922.html#gga8f9cea62d2492a317effdd425ca8fe53a15d4c8f62e21ee824240d9ade2ea4566",
"a17096.html#a0916d682cedc89ab32e1794e5d4fdaeb",
"a17222.html#a7cbb2f7505a7914780faed5e3aa0d2ee",
"a17309_source.html",
"functions_type_d.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';